Subject: Trainer Candidate - Sumir Khanna
From: Sumir Khanna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Feb 2021 06:25:04 -0500

| | Tech Support Test

Name | Sumir Khanna
E-mail | [email-masked]
Phone Number | (+91) 8374140950
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Karvy Digikonnect | Training and Quality Manager | Current | 45000
Previous Employer 1 | Qdegrees Services | Project Manager | June 2017 | 40000
Previous Employer 2 | Vertex | Quality Manager | May 2013 | 40000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have 8 plus years’ experience with Training, wherein I have handled the training function wherein, I have been responsible for creation and delivery of Training Modules, throughput & First Time Yield during certifications, OJT and Nesting. PKT and Refresher delivery. As an individual trainer, I have also conducted Product, Process and Developmental along with Sales Trainings for more than 1000 agents under my span.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No difficult situations, I maintain very cordial relations with my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is giving the customer what he wants

Great customer service is giving the customer not only what he wants but what he has not thought off, also ensuring that the situation which resulted in customer impact is resolved do that it does not arise again

What according to you makes you a good candidate for this position? | Manager with excellent Management skills, experienced with multiple forms of Training Formats and Feedback mechanism. Soft spoken and personable in nature
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |